<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<script type="text/javascript">
		let numeros=[1,2,4,50];
		// numeros es un objeto de tipo array
		console.log(typeof(numeros));

	</script>
</head>
<body>
	
</body>
</html>